Commit d0112292 authored by Lance Albertson's avatar Lance Albertson
Browse files

Yamllint fixes


Signed-off-by: default avatarLance Albertson <lance@osuosl.org>
parent 7a4bab12
---
driver:
name: dokken
privileged: true # because Docker and SystemD/Upstart
privileged: true # because Docker and SystemD/Upstart
chef_version: <%= ENV['CHEF_VERSION'] || 'current' %>
chef_license: accept-no-persist
......@@ -15,91 +16,91 @@ verifier:
name: inspec
platforms:
- name: amazonlinux
driver:
image: dokken/amazonlinux
pid_one_command: /sbin/init
- name: amazonlinux-2
driver:
image: dokken/amazonlinux-2
pid_one_command: /usr/lib/systemd/systemd
- name: debian-9
driver:
image: dokken/debian-9
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: debian-10
driver:
image: dokken/debian-10
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: centos-6
driver:
image: dokken/centos-6
pid_one_command: /sbin/init
- name: centos-7
driver:
image: dokken/centos-7
pid_one_command: /usr/lib/systemd/systemd
- name: centos-8
driver:
image: dokken/centos-7
pid_one_command: /usr/lib/systemd/systemd
- name: fedora-latest
driver:
image: dokken/fedora-latest
pid_one_command: /usr/lib/systemd/systemd
- name: ubuntu-16.04
driver:
image: dokken/ubuntu-16.04
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: ubuntu-18.04
driver:
image: dokken/ubuntu-18.04
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: opensuse-leap-15
driver:
image: dokken/opensuse-leap-15
pid_one_command: /bin/systemd
- name: amazonlinux
driver:
image: dokken/amazonlinux
pid_one_command: /sbin/init
- name: amazonlinux-2
driver:
image: dokken/amazonlinux-2
pid_one_command: /usr/lib/systemd/systemd
- name: debian-9
driver:
image: dokken/debian-9
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: debian-10
driver:
image: dokken/debian-10
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: centos-6
driver:
image: dokken/centos-6
pid_one_command: /sbin/init
- name: centos-7
driver:
image: dokken/centos-7
pid_one_command: /usr/lib/systemd/systemd
- name: centos-8
driver:
image: dokken/centos-7
pid_one_command: /usr/lib/systemd/systemd
- name: fedora-latest
driver:
image: dokken/fedora-latest
pid_one_command: /usr/lib/systemd/systemd
- name: ubuntu-16.04
driver:
image: dokken/ubuntu-16.04
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: ubuntu-18.04
driver:
image: dokken/ubuntu-18.04
pid_one_command: /bin/systemd
intermediate_instructions:
- RUN /usr/bin/apt-get update
- name: opensuse-leap-15
driver:
image: dokken/opensuse-leap-15
pid_one_command: /bin/systemd
suites:
- name: default
run_list:
- recipe[erlang]
- name: gui_tools
run_list:
- recipe[erlang]
attributes:
erlang:
gui_tools: true
excludes:
- centos-6
- centos-7
- name: esl
run_list:
- recipe[erlang::esl]
excludes:
- fedora-latest
- opensuse-42
- name: source
run_list:
- recipe[erlang::source]
- name: default
run_list:
- recipe[erlang]
- name: gui_tools
run_list:
- recipe[erlang]
attributes:
erlang:
gui_tools: true
excludes:
- centos-6
- centos-7
- name: esl
run_list:
- recipe[erlang::esl]
excludes:
- fedora-latest
- opensuse-42
- name: source
run_list:
- recipe[erlang::source]
---
driver:
name: vagrant
......@@ -24,28 +25,28 @@ platforms:
run_list: apt::default
suites:
- name: default
run_list:
- recipe[erlang]
- name: default
run_list:
- recipe[erlang]
- name: gui_tools
run_list:
- recipe[erlang]
attributes:
erlang:
gui_tools: true
excludes:
- centos-6
- centos-7
- fedora-latest
- name: gui_tools
run_list:
- recipe[erlang]
attributes:
erlang:
gui_tools: true
excludes:
- centos-6
- centos-7
- fedora-latest
- name: esl
run_list:
- recipe[erlang::esl]
excludes:
- fedora-latest
- opensuse-leap-15
- name: esl
run_list:
- recipe[erlang::esl]
excludes:
- fedora-latest
- opensuse-leap-15
- name: source
run_list:
- recipe[erlang::source]
- name: source
run_list:
- recipe[erlang::source]
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment